::-moz-selection{
  background-color: #40a0ce;
  color: #fff;
}
::selection{
  background-color: #40a0ce;
  color: #fff;
}
.bgOrange::-moz-selection, .bgOrange p::-moz-selection, .bgOrange h3::-moz-selection, main.pageContent.servicePage .servicesLinkContent p::-moz-selection, main.pageContent h2::-moz-selection, main.pageContent h2 span::-moz-selection{
  background-color: #fff;
  color: #40a0ce;
}
.bgOrange::selection, .bgOrange p::selection, .bgOrange h3::selection, main.pageContent.servicePage .servicesLinkContent p::selection, main.pageContent h2::selection, main.pageContent h2 span::selection{
  background-color: #fff;
  color: #40a0ce;
}
.orngLine{ text-decoration: underline #40a0ce 3px;}
.pc.menu{
    border-bottom: solid 5px #40a0ce;
}
main.pageContent h3, ul.firstMenu>li.active>a, ul.secondMenu>li.active>a{
    color: #40a0ce;
    text-decoration: none;
}
.firstMenu .menuTxt::after{
    background-image: url(../image/expand_more-recruit.svg);
    background-repeat: no-repeat;
}
main.pageContent h3::before, .active ul.secondMenu, .hMenuBox, .gnav__menu{
  background-color: #40a0ce;
}

.f-button{
  border: 3px solid #40a0ce;
  color: #40a0ce!important;
}
.f-button::before{
  background: #40a0ce;
}
.f-button:hover, .card:hover .btn{
  animation: none;
}
.f-button:hover input{
  color:#fff!important;
}

.pageContent section .techMenu{
  color: #40a0ce;
}

.contentTitle, main.pageContent h2::after, .dotBg{
  color: #40a0ce;
}
main.pageContent h2, .pageTitle .contentTitle::after{
  background-color: #40a0ce;
}
div.thirdMenu{
  background: #e2f1ff;
}
div.thirdMenu a{
  color: #40a0ce!important;
  border-bottom: solid 3px #40a0ce;
  text-decoration: none;
}

a:hover{
  color: #40a0ce;
  -webkit-text-decoration: underline #40a0ce;
  text-decoration: underline #40a0ce;
  text-underline-offset: 5px;
}
.gnav__menu__item a{
  color: #fff;
  text-decoration: none;
}

/*--Newsボックス--*/
.bgLightblue{
  background: #e2f1ff;
  position: relative;
  width: 100%;
  height: 200px;
}
.recruitNewsBox{
  position: absolute;
  left: calc(50% - 240px);
  top: calc(50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 480px;
  z-index: 0;
}
.recruitNewsBox::before{
  content: '';
  display: block;
  position: absolute;
  width: calc(100% + 5px);
  height: calc(100% + 5px);
  background-color: #40a0ce;
  z-index: -1;
}
.recruitNewsBox h1{
  color: #40a0ce;
  position: absolute;
  z-index: 5;
  top: -.7em;
  font-family: almanach,sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2em;
  padding-left: 20px;
}
.recruitNewsBox ul{margin: 0;}
.recruitNewsBox ul li a{
  display: block;
  background:#fff;
  color: #000;
  padding:20px 36px;
  text-decoration: none;
}
.recruitNewsBox ul li span {
    display:inline-block;
    font-size:0.8em;
    margin-right:1.5em;
    color:#777;
}
.recruitNewsBox ul li a .material-icons {
  display: block;
  position: absolute;
  font-size: 26px;
  right: 10px;
  pointer-events: none;
  margin: 0;
  -webkit-transition: ease-out .2s;
  -o-transition: ease-out .2s;
  transition: ease-out .2s;
  }
.recruitNewsBox ul li a:hover .material-icons {
  color:#40a0ce;
}

nav.recruit{
  margin-top: 4em;
}
nav.recruit ul {
	margin: 0 -19px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
nav.recruit li {
	padding: 0 19px;
	margin-top: 25px;
	float: left;
}
nav.recruit li a {
	display: block;
	font-size: 20px;
	text-align: center;
	position: relative;
	text-decoration: none;
}
nav.recruit li a .material-icons{
  right: 3rem;
  -webkit-transition: ease-out .2s;
  -o-transition: ease-out .2s;
  transition: ease-out .2s;
}
nav.recruit li:first-child {
	width: calc(50% - 38px );
}
nav.recruit li:first-child a {
	background-color: #1c2a54;
	line-height: 65px;
	color: #fff;
  text-decoration: none;
}
nav.recruit li:first-child + li {
	width: calc(50% - 38px );
}
nav.recruit li:first-child + li a {
	background-color: #add6f5;
	line-height: 65px;
	color: #1d2754;
  text-decoration: none;
}
nav.recruit li:first-child + li + li {
	width: 100%;
}
nav.recruit li:first-child + li + li a {
	border: 4px solid #212c58;
	line-height: 57px;
	color: #1d2754;
}



section.recruitInfo p::after{
  content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    margin-top: 20px;
}

dl.personalData{
  display: flex;
    justify-content: center;
  margin: 1em 0 4em 0;
  background: #e2f1ff;
  padding: 2em;
}
dl.personalData dd{
  margin: 0 60px 0 20px;
}
dl.personalData dd:last-child{
  margin: 0 0 0 20px;
}
.person{
  width: 120px;
  height: 120px;
  border-radius: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
.person.Tsan{
  background-image: url(https://www.fukuin.co.jp/wp21/wp-content/uploads/2022/01/icon姐さん.jpg)
}
.person.Ysan{
  background-image: url(https://www.fukuin.co.jp/wp21/wp-content/uploads/2021/12/icon殿下.jpg)
}
div.answer .person{
  min-width: 100px;
  width: 100px;
  height: 100px;
  margin-right: 30px;
  position: relative;
}
div.answer .person::after{
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  left: 50%;
  transform: translateX(-50%) translateY(84%);
}

div.answer{
  display: flex;
  padding-left: 20px;
  margin: 2em 0 4em 0;
  width: 84%;
}
div.answer+h4{
  margin-top: 5em;
}

ul.wStyle { padding-left: 20px;}
ul.wStyle li{
  margin-top: 24px;
  position: relative;
}
ul.wStyle li p:first-child{
  display: table-cell;
  width: 240px;
  vertical-align: middle;
  background-color: #b4d7f0;
  text-align: center;
  font-size: 18px;
  line-height: 1.6em;
  color: #1e2c52;
  font-weight: bold;
  padding: 10px;
}
ul.wStyle li p:first-child + p{
  display: table-cell;
  width: calc(100% - 250px);
  vertical-align: middle;
  font-size: 16px;
  line-height: 2em;
  background-color: #e2f1ff;
  padding: 10px 30px;
}
ul.wStyle li p.parent{
   width: 940px;
   text-align: left;
   border-bottom: solid 2px #e2f1ff;
 }
ul.wStyle li p.parent::after{
  content: none;
}

ul.wStyle li p a{
  position: relative;
  background: #fff;
  padding: 5px 10px;
  padding-right: 1.8em;
  text-decoration: none;
  margin: 10px 0;
  display: inline-block;
}
ul.wStyle li p a span.material-icons{
  right: auto;
}
ul.wStyle li::after{
  border-left: 8px solid #b4d7f0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  position: absolute;
  top: 50%;
  left: 260px;
  content: "";
  display: block;
  margin-top: -8px;
}


#information-enquete {
  background-color: #e2f1ff;
  padding: 30px 26px;
  margin-top: 40px;
  position: relative;
}
#information-enquete > ul{
  margin: -20px -10px 0;
    overflow: hidden;
}
#information-enquete > ul > li{
  float: left;
  width: calc(50% - 20px);
  padding: 0 10px;
  margin-top: 20px;
}
#information-enquete > ul > li section{
  background-color: #fff;
  padding: 5px 30px 30px;
  width: auto;
  min-height: auto;
}
#information-enquete > ul > li section h4{
  font-size: 16px;
  padding: 0;
  color: #1e2c52;
  text-align: center;
  position: relative;
  z-index: 1;
  border-bottom: none !important;
  width: 250px;
  line-height: 60px;
  margin: 0 auto;
  display: block;
  font-weight: bold;
}
#information-enquete > ul > li section h4::before{
  content: "";
  width: 100%;
  border-radius: 6px;
  height: 13px;
  background-color: #ecf5fb;
  position: absolute;
  z-index: -1;
  top: 30px;
  left: 0;
  box-sizing: inherit;
}
#information-enquete-01, #information-enquete-02{
  height: 420px;
}
#information-enquete > ul > li section ul li{
  font-size: 16px;
  line-height: 1.8em;
  margin-top: 1px;
  position: relative;
  padding-left: 1em;
}
#information-enquete > ul > li section ul li::before{
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#information-enquete figure{
  position: absolute;
  /*top: 230px;
  left: calc(50% - 140px);*/
  top: calc(50% - 140px);
  left: calc(50% - 150px);
  margin-bottom: 25.5px;
}
#information-enquete-voice{
  background-color: #afd6f3;
  border: 4px solid #fff;
  padding: 0 36px 20px;
  position: absolute;
  bottom: 39px;
  right: 36px;
  width: 30%;
  border-radius: 15px;
  min-height: auto;
  overflow: unset;
}
#information-enquete-voice h4{
  margin: 0 0 10px;
  padding: 15px 0 0 0 !important;
  line-height: 40px;
  border-bottom: 3px solid #d7ebf9;
  text-align: center;
  display: block;
  color: #1e2c52;
  font-size: 16px;
}
#information-enquete-voice p{
  margin: 0;
  padding: 0;
  font-size: 16px;
}
#information-enquete-voice::before{
  content: "";
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/information_enquete_balloon.png);
  width: 26px;
  height: 34px;
  top: -22px;
  left: -18px;
  display: block;
  position: absolute;
}
.flex.data img{
  min-width:calc(940px * 0.3);
  height:auto;
  margin: 1em;
}


ul.member{
  max-width: 880px;
  margin: auto;
  margin-bottom: 1.4em;
}
ul.member li>a {
    text-decoration: none;
    position: relative;
    width:100%;
    margin-bottom: 1em;
}
ul.member li>a:hover{
  opacity: .8;
}
ul.member li>a div.profile{
  background: #e2f1ff;
  padding: 1em;
  width: calc(55% - 2em);
}
ul.member li div.profile p{
  margin-bottom: 0;
}
ul.member li div.profile p.dept {
    font-size: 16px;
    font-weight: bold;
    color: #1e2c52;
    padding-top: 5px;
}
ul.member li div.profile p.name {
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    color: #1e2c52;
}
ul.member li div.profile p.romaji {
    font-size: 16px;
    display: inline-block;
    margin-left: 10px;
    color: #1e2c52;
}
ul.member li div.profile p.year {
    font-size: 16px;
    font-weight: bold;
    color: #1e2c52;
}
ul.member li div.profile p.more {
  position: relative;
  font-size: 13px;
  bottom: 15px;
  color: #1e2c52;
  text-align: right;
  margin-right: 3em;
}
ul.member li div.profile p.more span.material-icons{
  right: -1em;
}
ul.member li div.thumb{
  width: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
ul.member li div.thumb#member-01{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_02_thumb.jpg);
}
ul.member li div.thumb#member-02{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/f-2_member02_thumb.jpg);
}
ul.member li div.thumb#member-03{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/f-2_member03_thumb.jpg);
}
ul.member li div.thumb#member-04{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_05_thumb.jpg);
}
ul.member li div.thumb#member-05{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_06_thumb.jpg);
}
ul.member li div.thumb#member-06{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_07_thumb.jpg);
}

.member-dialog div.mainImg{
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  margin-bottom: 2em;
}
.member-dialog div.mainImg#member-01{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_02_img.jpg);
}
.member-dialog div.mainImg#member-02{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/f-2_member02.jpg);
}
.member-dialog div.mainImg#member-03{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/f-2_member03.jpg);
}
.member-dialog div.mainImg#member-04{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_05_img.jpg);
}
.member-dialog div.mainImg#member-05{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_06_img.jpg);
}
.member-dialog div.mainImg#member-06{
  background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_07_img.jpg);
}
.member-dialog .wrapper p {
    display: inline-block;
}
.member-dialog .wrapper .dept {
    font-size: 16px;
    font-weight: bold;
    color: #1d2c54;
}
.member-dialog .wrapper .name {
    font-size: 28px;
    font-weight: bold;
    color: #1d2c54;
    margin-left: 25px;
    margin-bottom:0;
}
.member-dialog .wrapper .romaji {
    font-size: 16px;
    margin-left: 15px;
}
.member-dialog .wrapper .year {
    font-size: 16px;
    font-weight: bold;
    color: #1d2c54;
    margin-left: 30px;
}
.member-dialog .wrapper dl {
    margin-top: 30px;
    margin-left: 20px;
}
.member-dialog .wrapper dl dt {
    font-size: 17px;
    line-height: 1.4;
    font-weight: bold;
    color: #1d2c54;
    padding-left: 35px;
    margin-top: 36px;
    position: relative;
}
.member-dialog .wrapper dl dt:first-child{
  margin-top: 0;
}
.member-dialog .wrapper dl dd {
    font-size: 16px;
    padding-left: 35px;
    margin-top: 15px;
    margin-left: 0;
}

.member-dialog .wrapper dl dt:before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 22px;
    height: 25px;
}
.member-dialog .wrapper dl dt.work:before {
    background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_dialog_work.png);
}
.member-dialog .wrapper dl dt.heart:before {
    background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_dialog_heart.png);
}
.member-dialog .wrapper dl dt.problem:before {
    background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_dialog_problem.png);
}
.member-dialog .wrapper dl dt.office:before {
    background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_dialog_office.png);
}
.member-dialog .wrapper dl dt.message:before {
    background-image: url(https://www.fukuin.co.jp/assets/images/recruit/member_dialog_message.png);
}
.topRecruit.toInterview{
  width: calc(100% - 20px);
  margin-left: 20px;
  padding: 2em 0;
}
.topRecruit.toInterview a{
  text-decoration: none;
}
.topRecruit.toInterview a p{
  padding: 0;
}
.topRecruit.toInterview a .rContent{
  justify-content: center;
  width: ;
}
.topRecruit.toInterview a .rImg{
  width: 75%;
  background: url(../image/toInterview.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
@media only screen and (max-width: 1079px){
.topRecruit.toInterview a .rContent{
   width: auto;
  }
}


.formContent input.wpcf7-form-control.wpcf7-text, .formContent textarea.wpcf7-form-control{
  border: #40a0ce solid 1px;
  background: #e2f1ff;
}
.wpcf7-list-item label span::before{
  background: #e2f1ff;
  border: solid 1px #40a0ce;
}
.wpcf7-list-item label span::after{
  background: #40a0ce;
}
#contact-privacy{
  background: #e2f1ff;
}
.wpcf7-list-item label input[type="checkbox"]+span::before{
  border: 1px solid #40a0ce;
}
.wpcf7-list-item label input[type="checkbox"]+span::after{
	border: solid #40a0ce;
	border-width: 0 4px 4px 0;
}

.footerR a{
  color: #fff;
  text-decoration: none;
}
